Según ha anunciado la propia Adobe, esta vulnerabilidad considerada como crítica se encuentra en distintas versiones de Acrobat y Reader. En concreto, en Adobe Reader 9.3.4, y versiones anteriores para Windows, Macintosh y Unix; así como en Adobe Acrobat 9.3.4 y versiones anteriores para Windows y Macintosh.

De acuerdo con la alerta publicada por Adobe, este agujero puede permitir a los delincuentes informáticos hacerse con el control de un equipo y, potencialmente, infectar millones de ordenadores a través del software de Adobe, ya que es uno de los visores de archivos PDF más populares del mercado.

Por el momento, Adobe no ha lanzado ninguna actualización de seguridad para solventar esta vulnerabilidad por lo que, hasta que no haya un parche disponible, recomiendan a los usuarios no abrir archivos PDF procedentes de remitentes desconocidos. Además, también aconsejar actualizar sus soluciones antivirus y, sobre todo, desactivar la opción que permite que el navegador abra automáticamente los archivos PDF hasta que no tengan disponible para su lanzamiento un parche que solucione esta problemática.